/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
:root {
	--grey-title: #54575b;
	--grey-light: #8d8c8a;
	--black: #1d1d1b;
	--green: #4a6a5e;
	--mantle: #819b90;
	--oxley: #779d8f;
	--white: #ffffff;
	--beige: #d6d2c2;
}
h1.upper-titles,
h2.upper-titles,
h3.upper-titles,
h4.upper-titles,
p.upper-titles {
	font-size: 68px;
	line-height: 82px;
	color: var(--grey-title);
	letter-spacing: 6.80px;
	text-transform: uppercase;
}
h1.upper-titles.white,
h2.upper-titles.white,
h3.upper-titles.white,
h4.upper-titles.white,
p.upper-titles.white {
	color: var(--white);
	font-size: 50px;
	line-height: 53px;
	font-weight: 500;
	letter-spacing: 3.50px;
	text-transform: uppercase;
}
h1.lowercase-title,
h2.lowercase-title,
h3.lowercase-title,
h4.lowercase-title,
p.lowercase-title {
	font-size: 50px;
	line-height: 58px;
	color: var(--black);
	position: relative;
	width: fit-content;
	z-index: 1;
}
h1.lowercase-title.white-img,
h2.lowercase-title.white-img,
h3.lowercase-title.white-img,
h4.lowercase-title.white-img,
p.lowercase-title.white-img {
	color: var(--white);
}
h1.lowercase-title.green,
h2.lowercase-title.green,
h3.lowercase-title.green,
h4.lowercase-title.green,
p.lowercase-title.green {
	font-size: 69px;
	line-height: 82px;
	color: var(--mantle);
	font-weight: 300;
	font-family: var(--h6-font-family);
}
h1.title-clinica,
h2.title-clinica,
h3.title-clinica,
h4.title-clinica {
	color: var(--white);
	font-size: 70px;
	line-height: 72px;
}
.lowercase-title .w-text-value {
	position: relative;
	z-index: 1;
}
.header_hor .l-header.pos_fixed~.l-main>.l-section:first-of-type>.l-section-h {
	padding-top: 0px;
}
.clmn-grey {
	background: var(--grey-light);
	height: 97px;
}
.btn-discover {
	position: absolute;
	transform: rotate(90deg);
	left: -60px;
}
.w-btn.btn-discover:before {
	content: '';
	position: absolute;
	height: 2px;
	width: 100%;
	background: var(--green);
	left: 0;
	
}
.strong-green strong {
	color: var(--oxley);
}
.light-green strong {
	color: var(--oxley);
	font-weight: 300;
}
.text-green p,
.links-green p a{
	font-weight: 500;
	color: var(--mantle);
}
.green-section {
	background: var(--green);
}
.oxley-section {
    background: var(--oxley);
}
.treatment-box .w-iconbox-title,
.treatment-box .w-iconbox-title a {
	color: var(--white);
	font-size: 30px;
	font-weight: 500;
}
.treatment-box .w-iconbox-icon svg {
	font-size: 75px;
	margin-bottom: 30px;
}
.treatment-box:hover .w-iconbox-icon svg {
	-webkit-animation-name: spin;
    -webkit-animation-duration: 1500ms;
    -webkit-animation-iteration-count: 1
    -webkit-animation-timing-function: linear;
}
    @keyframes spin { 
        from { 
            transform: rotate(0deg); 
        } to { 
            transform: rotate(180deg); 
        }
    }
.row-center {
	margin: 0 auto;
}
.btn-white-scopri {
	position: relative;
}
.btn-white-scopri:before {
	content: '';
	position: absolute;
	height: 2px;
	background: var(--white);
	right: calc(100% + 15px);
	left: -485px;
	top: 50%;
	transform: translateY(-50%);	
}
.btn-white-scopri:after {
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	background: var(--white);
	right: calc(100% + 35px);
	border-radius: 50px;
	top: 50%;
	transform: translateY(-50%);
	transition: 350ms;
}
.lowercase-title .w-text-value:after {
	content: '';
	position: absolute;
	width: 151px;
	height: 151px;
	background-image: url("images/circle-green.png");
	background-repeat: no-repeat;
	background-size: contain;
	right: -62px;
	top: 50%;
	transform: translateY(calc(-50% + 5px));
	z-index: -1;
}
.page-id-157 .lowercase-title .w-text-value:after,
.page-id-148 .lowercase-title .w-text-value:after,
.page-id-448 .lowercase-title .w-text-value:after {
	content: unset;
}
.lowercase-title.green .w-text-value:after {
	content: '';
	position: absolute;
	background-image: url("images/circle-mantle.png");
	width: 255px;
	height: 255px;
	left: -94px;
}
.lowercase-title.centered {
	margin: 0 auto;
}
.lowercase-title.center .w-text-value:after  {
	left: calc(50% + -62px)
}
.lowercase-title.white-img .w-text-value:after {
	content: '';
	position: absolute;
	background-image: url("images/circle-white.png");
	background-repeat: no-repeat;
	background-size: contain;
	width: 151px;
	height: 151px;
	right: -82px;
	top: 50%;
	transform: translateY(calc(-50% + 10px ));
}
.btn-white-scopri.circle-white:before {
	left: -40px;
	height: 1px;
	transform: unset;
}
.btn-white-scopri.circle-white .w-btn-label:after {
    content: '';
    position: absolute;
    width: 240px;
    height: 240px;
    border: 1px solid var(--white);
    left: -55px;
    top: -110px;
    /* bottom: -91%; */
    border-radius: 50%;
}

.btn-white-scopri.btn-vertical {
	position: absolute;
	left: -66px;
	bottom: 42px;
	transform: rotate(90deg);
}
.btn-white-scopri.btn-vertical:before {
	left: -511px;
}
.btn-white-scopri.btn-vertical.right  {
	right: -66px;
	left: unset;

}
.btn-white-scopri.btn-vertical:before,
.btn-white-scopri.btn-vertical:after{
	background: var(--green);
}
.btn-white-scopri.btn-vertical.right:before,
.btn-white-scopri.btn-vertical.right:after {
	background: var(--oxley);
}
.logo-text,
.logo-text span,
.logo-text a:hover{
	color: var(--black);
	font-size: 35px;
    letter-spacing: 15px;
	font-weight: 200;
}
.logo-text span.w-text-value span {
	color: var(--oxley);
}
.logo-text.pages span,
.logo-text.pages{
	font-size: 60px;
	line-height: 48px;
    letter-spacing: 30px;
}
.logo-text.pages span:after {
    content: '';
    position: absolute;
    width: 46px;
    height: 46px;
    border: 1px solid var(--oxley);
    border-radius: 50px;
}
.w-nav-control span {
	color: var(--black);
	text-transform: uppercase;
	    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 400;
}
.w-nav-icon {
	color: var(--black);
}
.w-nav-icon>div:before{
	content: unset!important;
}
.w-nav-icon>div {
	transform: unset;
	color: var(--green);
}
.w-nav-icon>div:after {
	width: 36px;
	top: 9px;
	color: var(--green);
}
.ush_menu_1 .w-nav-icon {
	bottom: 2px;
}
.sr7-leftarrow.sr7-arrows.uranus {
	transform: translate(90px, 40px)!important;
}
.sr7-rightarrow.sr7-arrows.uranus {
	transform: translate(-90px, 40px)!important;
}

.top-pages {
	margin-top: 130px;
	padding: 55px 0px!important;
}
.letter-big p {
    font-size: 480px;
	line-height: 480px;
	font-weight: 700;
	opacity: 0.3;
	color: var(--white);
}
.visits-box {
	padding: 0px 0px 15px 30px;
	border-left: 2px solid var(--green);
	margin-bottom: 70px;
}
.clmn100 .visits-box {
	padding: 0px 90px 15px 30px;
}
.text25 {
	font-size: 25px;
	line-height: 35px;
	font-weight: 500;
}
#page-footer p {
	font-size: 15px;
}
.diagnostica-services .menu-item {
	position: relative;
	margin-bottom: 100px!important;
	transition: 850ms;
}
.diagnostica-services .menu-item a {
	font-size: 50px;
	font-weight: 500;
    line-height: 58.3px;
	color: var(--mantle)!important;
	text-transform: lowercase;
}
.diagnostica-services .menu-item:before {
	content: '';
	position: absolute;
	height: 2px;
	width: 160px;
	background: var(--mantle);
	left: -25%;
	top: 50%;
	transform: translateY(-50%);
	transition: 850ms;
}
.diagnostica-services .menu-item:hover:before {
	left: -10%;
}
.diagnostica-services .menu-item:hover {
	padding-left: 100px;
}
#menu-servizi-diagnostica:hover .menu-item {
	opacity: 0.3;
}
#menu-servizi-diagnostica:hover .menu-item:hover {
	opacity: 1;
}
#page-footer .logo-text.pages .w-text-value,
#page-footer .logo-text.pages .w-text-value span {
	font-size: 36px;
    line-height: 30px!important;
    letter-spacing: 16px;
}
#page-footer .logo-text.pages span:after {
	width: 28px;
	height: 28px;
	top: 50%;
    transform: translateY(calc(-50% + 8px));
}
.team-box .w-person-name span{
	font-size: 30px;
	line-height: 36px;
	font-weight: 700;
	color: var(--green);
}
.team-box .w-person-role {
	font-size: 20px;
	color: var(--color-content-text)!important;
	text-transform: uppercase;
	opacity: 1;
}
.team-section {
	position: relative;
	overflow: hidden;
}
.team-section:after,
.team-section:before {
	content: '';
	position: absolute;
	height: 2px;
	width: 100%;
	top: 26%;
	left: 0;
	background: var(--green);
	transform: translateX(calc(0px - 190px));
}
.team-section:before {
	left: unset;
	right: -330px;
	width: 30%;
}
.team-box {
	display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
}

.team-box .w-person-image img,
.team-box .w-person-image {
	width: 270px!important;
	height: 270px!important;
}
.team-box .w-person-image {
	margin-bottom: 30px;
}
.l-section.pdf-section {
	top: 75%!important;
    transform: translateY(-50%);
	right: 0;
	width: 365px;
	border-top-left-radius: 100px;
	border-bottom-left-radius: 100px;
	box-shadow: 0px 3px 6px #00000029;
	border: 3px solid var(--white);
	border-right: 0px;
}
#page-footer .l-section.pdf-section p,
#page-footer .l-section.pdf-section p a,
#page-footer .l-section.pdf-section p a:hover{
	font-size: 20px;
	line-height: 24px;
	color: var(--white);
	font-weight: 400;
}
#page-footer .l-section.pdf-section .w-iconbox-icon {
	margin-left: 10px!important;
}
iframe {
	filter: grayscale(100%);
}
.park-box {
	border: 1px solid var(--green);
	width: 236px;
	height: 236px;
	border-radius: 50%;
	padding: 0px 0px 0px 18px;
}
.park-box .w-btn-wrapper {
	position: absolute;
	bottom: 14px;
	margin: 0!important;
}
.beige-section {
	background: var(--beige);
}
.beige-section .lowercase-title {
	color: #595b5f;
	margin-bottom: 0px;
}
.yrow-form p {
	display: flex;
	justify-content: space-between;
}
.yrow-form p label {
	width: 46%;
}
::placeholder {
	opacity: 0.8;
}
.wpcf7-acceptance input span {
	padding-left: 15px;
}
.wpcf7-acceptance label span {
	font-size: 12px;
	color: var(--black);
}
.wpcf7-acceptance  label input {
	background: var(--white);
	box-shadow: unset;
	padding-left: 0px;
	margin-right: 20px;
}
.wpcf7-acceptance .wpcf7-list-item {
	margin: 50px 0px;
}
textarea {
	height: calc(var(--inputs-height, 2em))!important;
}
.page-id-448 .btn-white-scopri {
	color: #55575b!important;
}
.btn-white-scopri.maps:before {
	left: calc(100% + 15px);
    right: -485px;
	background: #595b5f;
	height: 1px;
	transform: unset;
}
.btn-white-scopri.maps:after {
	right: unset;
	left: calc(0px + 520px);
	background: #595b5f;
}
.btn-white-scopri.maps .w-btn-label:before {
content: '';
    position: absolute;
    background-image: url(images/circle-grey.png);
	background-size: contain;
	background-repeat: no-repeat;
    width: 80px;
    height: 80px;
   left: 22px;
    top: 50%;
    transform: translateY(-50%);
}
.wpcf7-not-valid-tip {
	font-size: 14px;
}
.green-section.trattamenti,
.oxley-section.trattamenti {
	position: relative;
	overflow: visible!important;
}
.oxley-section:after {
	content: '';
	position: absolute;
	background: url("images/trattamenti-grafica.png");
	background-size: contain;
	background-repeat: no-repeat;
	left: -30%;
	top: calc(0px - 430px);
	width: 1140px;
	height: 1220px;
	opacity: 0.1;
	z-index: -130;
}
.oxley-section .l-section-h,
.green-section.trattamenti .l-section-h {
	z-index: 130!important;
}

.submenu {
	position: absolute;
	right: 50%;
	transform: translateX(-50%);
}
ul.allmenu-items {
	width: 50%;
	margin: 0 auto;
}
#page-header .w-nav-list.level_1  .menu-item .w-nav-arrow:before {
	opacity: 0!important;
}
#page-header .w-nav-list.level_1 .menu-item {
	width: 35%;
    transform: translateX(-50%);
    left: 50%;
    text-align: left;
}
#page-header .w-nav-list.level_2 .menu-item {
	width: 100%;
}

#page-header li.menu-item.menu-item-has-children {
	position: relative;
}

#page-header li.menu-item.togglable.menu-item-has-children.opened:after {
	top: 36px;
}
.w-nav.type_mobile .menu-item-has-children.opened>.w-nav-anchor .w-nav-arrow {
	transform: none!important;
}
.w-nav-control.active {
	z-index: 111;
}
.menu-item.w-nav-item.level_2 {
	width: 100%;
	padding-left: 50px;
}
.menu-item.w-nav-item.level_2 a {
	color: var(--white);
}

.menu-item.togglable.opened {
	font-weight: 600!important;
}
.menu-item.togglable.opened .w-nav-anchor.level_2 span{
		font-weight: 300!important;
		color: var(--white);
}
li.w-nav-close {
	display: none!important;
}
.w-nav-control.active .w-nav-icon {
    z-index: 4;
}

.w-nav-control.active   .w-nav-icon{
	width: 36px;
	top: 0;
	color: var(--white);
	transform: rotate(-25deg);
}
.w-nav-control.active .w-nav-icon>div {
	transform: unset;
	color: var(--white);
}
.w-nav-control.active .w-nav-icon>div:after {
    width: 36px;
    top: 0px;
    color: var(--white);
    transform: rotate(50deg);
}
a.w-nav-control.active  {
	color: var(--white)!important;
}

.w-nav.ush_menu_1 {
	display: flex!important;	
}
.w-nav.ush_menu_1 .w-nav-control.active span {
	color: var(--white)!important;
}
#page-header .menu-item.togglable {
	position: relative;
}
#page-header span.w-nav-arrow {
	position: relative;
	font-size: 60px!important;
}
#page-header span.w-nav-arrow:after {
    content: '';
    position: absolute;
    height: 1px;
    width: 60px;
    background: var(--white);
    top: 50%;
    right: 0;
	transition: 350ms;
}
#page-header .menu-item.opened span.w-nav-arrow:after {
	width: 90px;
	
}

a.w-nav-anchor {
	display: flex;
    justify-content: space-between;
}
#page-header .w-nav-list.level_1 .menu-item.togglable.opened:after {
	width: 25%;
}
#page-header .w-nav-list.level_1 .menu-item:first-child:before {
    content: 'M';
    position: absolute;
    font-size: 480px;
    line-height: 425px;
    color: var(--white);
    font-weight: 600;
    left: calc(0px - 400px);
    top: calc(0px - 36px);
}
#page-header .w-nav-list.level_2 .menu-item:first-child:before {
	display: none;
}
.w-nav-list.level_2 {
	overflow: hidden!important;
}

.w-nav.type_mobile .w-nav-anchor:not(.w-btn) {
padding: 5px 0px!important;
}
.wpcf7 form.sent .wpcf7-response-output {
	border-color: #779d8f!important;
}
.w-toplink:not(.w-btn) {
	border-radius: 50px;
}
.top-pages .l-section-h {
	padding-top: 0px!important;
}
.row-center {
	
}
@media (max-width: 767.98px) { 
	#page-header .w-nav-list.level_1 .menu-item:first-child:before {
		left: -46px;
    	top: calc(0px + 300px);
		opacity: 1;
	}
	h1.upper-titles,
	h2.upper-titles,
	h3.upper-titles,
	h4.upper-titles,
	p.upper-titles {
		font-size: 46px;
    	line-height: 56px;
		letter-spacing: 3px;
	}
	#page-header .menu-item,
	.menu-item{
	    width: 96%;
	}
	.ush_menu_1.type_mobile .w-nav-anchor.level_1, .ush_menu_1.type_mobile .w-nav-anchor.level_1 + .w-nav-arrow,
	.ush_menu_1.type_mobile .w-nav-anchor:not(.level_1), .ush_menu_1.type_mobile .w-nav-anchor:not(.level_1) + .w-nav-arrow {
		font-size: 24px!important;
	}
	
	#page-header .menu-item.w-nav-item.level_2 {
		padding-left: 10px;
	}
	#page-header .menu-item.togglable:after {
		width: 24px;
	}
	.w-nav.type_mobile.m_layout_fullscreen .w-nav-list.level_1 {
		padding: 24px!important;
	}
	.clmn-grey {
	height: 80px;
}
	.g-cols.via_grid>.wpb_column.stretched, .g-cols.via_flex.type_boxes>.wpb_column.stretched {
		margin-left: 0!important;
        margin-right: 0 !important;
    }
	.btn-white-scopri.btn-vertical:before {
    left: -219px;
}
	.btn-white-scopri.btn-vertical {
		left: -55px;
	}
	.btn-white-scopri.btn-vertical.right {
		right: -55px;
	}
	h1.upper-titles.white, h2.upper-titles.white, h3.upper-titles.white, h4.upper-titles.white, p.upper-titles.white,
	h1.lowercase-title, h2.lowercase-title, h3.lowercase-title, h4.lowercase-title, p.lowercase-title{
		letter-spacing: 0px;
		font-size: 46px;
		line-height: 56px;
	}
	.btn-white-scopri:before {
		left: -230px;
	}
	.top-pages {
	margin-top: 80px;	
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}
	.letter-big p {
	font-size: 300px;
    line-height: 300px;
	}
	.w-hwrapper.images-mobile>:not(:last-child) {
	margin-right: 5px!important;		
	}
	.team-section:after, .team-section:before {
		display: none;
	}
	.l-section.pdf-section {
		top: 85% !important;
		width: 335px;
		z-index: 9999;
	}
	h1.lowercase-title.green, h2.lowercase-title.green, h3.lowercase-title.green, h4.lowercase-title.green, p.lowercase-title.green {
		font-size: 60px;
    line-height: 62px;
	}
	.clmn100 .visits-box {
    padding: 0px 0px 15px 20px;
}
	.yrow-form p {
		flex-direction: column;
	}
	.yrow-form p label {
    width: 100%;
}
	.diagnostica-services .menu-item a {
		font-size: 34px;
		line-height: 40px;
	}
	.diagnostica-services .menu-item:before {
		width: 125px;
		left: -40%;
	}
	.diagnostica-services .menu-item:hover:before {
		left: -18%;
	}
	
	}
@media (min-width: 768px) and (max-width: 1023.98px) {
	h1.upper-titles, h2.upper-titles, h3.upper-titles, h4.upper-titles, p.upper-titles {
        font-size: 50px;
        line-height: 52px;
        letter-spacing: 0px;
	}
	.tablet-flex {
		display: flex!important;
    	flex-direction: column;
	}
	.oxley-section:after {
		left: -55%;
	}
	#page-header .w-nav-list.level_1 .menu-item {
		width: 100%;
	}
	#page-header .w-nav-list.level_1 .menu-item:first-child:before {
		display: none;
	}
	.top-pages {
		margin-top: 0px;
		padding-top: 0px;
	}
	.letter-big p {
	font-size: 350px;
    line-height: 350px;
	}
	.laptop-row.g-cols.cols_6 {
		    grid-template-columns: repeat(3, 1fr)!important;
	}
}

@media (min-width: 1024px) and (max-width: 1599.98px) {
	.laptop-row.g-cols.cols_6 {
		    grid-template-columns: repeat(4, 1fr)!important;
	}
}
